Announcement

Collapse
No announcement yet.

Migration version voltdb 5.4 to 6.5

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Migration version voltdb 5.4 to 6.5

    Hello, I'm new to the forum and have a question, I'm trying to update the database VoltDB of VoltDB-ent-5.4 to VoltDB-ent-6.5. How should I proceed and should take into account to make the migration?
    Thank

  • #2
    Upgrading from older versions is covered in the release notes right at the top -- https://docs.voltdb.com/ReleaseNotes/. If you scroll down to section 8, about the V6.0 release you will see some important information about V6 that is different from V5, for example requiring Java8 and some default settings that were changed. If you have any problems, feel free to ask in the forum. If you are a customer of VoltDB, you can also contact us at support.

    Ruth

    Comment


    • #3
      Thanks for replying, take this into account according to the note.

      Daniel

      Comment

      Working...
      X